File: custom.css

package info (click to toggle)
colmap 4.0.2-2
  • links: PTS, VCS
  • area: main
  • in suites:
  • size: 15,408 kB
  • sloc: cpp: 142,920; ansic: 17,774; python: 3,613; sh: 428; makefile: 160
file content (22 lines) | stat: -rw-r--r-- 493 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
/* Restore version display removed in sphinx-rtd-theme 3.x. */
.wy-side-nav-search > div.version {
    margin-top: -.4045em;
    margin-bottom: .809em;
    font-weight: normal;
    color: hsla(0, 0%, 100%, .3);
}

/* Fixes https://github.com/readthedocs/sphinx_rtd_theme/issues/1301#issuecomment-1876120817 */
.py.property {
    display: block !important;
}

/* Better display of multi-line signatures. */

dt.sig > dl > dd {
    margin-bottom: 0px;
}

dt.sig > dl {
    margin-bottom: 0px;
}